/*
Ver.0.0.3 20180807update
*/
/*改行*/
.xxs-br::before, .xs-br::before, .sm-br::before, .md-br::before, .lg-br::before,
.xxs-over-br::before, .xs-over-br::before, .sm-over-br::before, .md-over-br::before, .lg-over-br::before,
.xxs-less-br::before, .xs-less-br::before, .sm-less-br::before, .md-less-br::before, .lg-less-br::before {
	content: "";
	white-space: normal;
}
@media screen and (min-width: 375px) {/*375px以上の時*/
	/*改行*/
	.xxs-over-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.xxs-over-none {
		display:none !important;
	}
	/*表示*/
	.xxs-over-visible {
		display:inline !important;
	}
}
@media screen and (min-width: 568px) {/*568px以上の時*/
	/*改行*/
	.xs-over-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.xs-over-none {
		display:none !important;
	}
	/*表示*/
	.xs-over-visible {
		display:inline !important;
	}
}
@media screen and (min-width: 768px) {/*768px以上の時*/
	/*改行*/
	.sm-over-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.sm-over-none {
		display:none !important;
	}
}
@media screen and (min-width: 992px) {/*992px以上の時*/
	/*改行*/
	.md-over-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.md-over-none {
		display:none !important;
	}
}
@media screen and (min-width: 1200px) {/*1200px以上の時*/
	/*改行*/
	.lg-over-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.lg-over-none {
		display:none !important;
	}
}
@media screen and (max-width: 1199px) {/*1200px以下の時*/
	/*改行*/
	.lg-less-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.lg-less-none {
		display:none !important;
	}
}
@media screen and (max-width: 991px) {/*992px以下の時*/
	/*改行*/
	.md-less-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.md-less-none {
		display:none !important;
	}
}
@media screen and (max-width: 768px) {/*768px以下の時*/
	/*改行*/
	.sm-less-br::before {
		content: "\A" ;
		white-space: pre;
	}
	/*非表示*/
	.sm-less-none {
		display:none !important;
	}
}
@media screen and (max-width: 567px) {/*568px以下の時*/
	/*非表示*/
	.xs-less-none {
		display:none !important;
	}
	/*非表示*/
	.xs-less-none {
		display:none !important;
	}
}
@media screen and (max-width: 375px) {/*375px以下の時*/
	/*非表示*/
	.xss-less-none {
		display:none !important;
	}
	/*非表示*/
	.xss-less-none {
		display:none !important;
	}
}
@media (min-width: 375px) and (max-width: 568px) {
	/*非表示*/
	.xs-none {
		display:none !important;
	}
}
@media (min-width: 568px) and (max-width: 767px) {
	/*非表示*/
	.sm-none {
		display:none !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	/*非表示*/
	.md-none {
		display:none !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	/*非表示*/
	.lg-none {
		display:none !important;
	}
}
